#m_header_menu{
	width:100% !important;
}

#reader-container{
	height:600px !important;
}

#m_header_menu .categorymenu{
	width:150px;
}
#m_header_menu .menulang{
	width:50px;
	display:table-cell;
	vertical-align: middle;
	padding-right:20px;
}
#m_header_menu .menulogin{
	display:table-cell;
	vertical-align: middle;
	padding-right:40px;
}
#m_header_menu .menusearch{
	width:100%;
}



.m-aside-header-menu-mobile.m-aside-header-menu-mobile--skin-dark{
	background-color:#ffffff;
}

.m-header--fixed-mobile .m-topbar{
	top:-60px !important;
}
.m-header--fixed-mobile.m-topbar--on .m-topbar{
	top:0px !important;
}

.menulogo{
	height:60px;
}



.login_logo{
	max-height:130px;
	height:100%;
}



.m-menu__link:hover .m-menu__link-text{
	color:#76b796 !important;
}
.m-menu__link:focus .m-menu__link-text{
	color:#76b796 !important;
}
.m-menu__link:hover .m-menu__link-icon{
	color:#76b796 !important;
}
.m-menu__link:focus .m-menu__link-icon{
	color:#76b796 !important;
}
/*
.m-menu__item:hover .m-menu__link-text{
	color:#76b796 !important;
}
.m-menu__item:hover .m-menu__link-icon{
	color:#76b796 !important;
}
*/

.textcolor{
	color:#76b796 !important;
}
.m-link{
	color:#76b796 !important;	
}
.btn-outline-focus{
	color:#76b796 !important;
	border:1px solid #76b796 !important;
}
.btn-outline-focus:hover{
	background-color:#76b796 !important;
}


#m_header_menu{
	width:70%;
}
input.searchinput{
	line-height:66px;
	height:66px;
	border:0px;
	background-color:transparent;
	outline: none;
	width:100%;
}

/*	================================================= */
/*	publications	================================= */
/*	================================================= */
.btn-brand{
	background-color:#76b796 !important;
	border-color:#76b796 !important;
}

.m-widget19 .m-widget19__content .m-widget19__header{
	margin-bottom:10px !important;
}

.m-widget19 .m-widget19__content .m-widget19__body{
	text-align: left;
}
.m-portlet:not(.nohover):hover{
	-webkit-box-shadow: 0 1px 15px 1px rgba(69,65,78,.08);				
	box-shadow: 0 5px 20px 5px rgba(69,65,78,.20);
	-moz-box-sizing: 0 1px 15px 1px rgba(69,65,78,.08);
}

.m-portlet.noshadow{
	-webkit-box-shadow: 0 1px 15px 1px rgba(69,65,78,.0) !important;
	box-shadow: 0 5px 20px 5px rgba(69,65,78,.0) !important;
	-moz-box-sizing: 0 1px 15px 1px rgba(69,65,78,.0)  !important;
}
/*	================================================= */
/*	publishers	===================================== */
/*	================================================= */

.m-widget19__img{
	border:1px solid #cccccc;
}

.publishers .btn.m-btn--custom{
	font-size:12px;
	padding:.37rem 1rem;
	border-color:#76b796;
	color:#76b796;
}

.publishers .btn.m-btn--custom:hover{
	background-color:#76b796 !important;
	border-color:#76b796 !important;
}
.publishers .m-widget19 .m-widget19__content .m-widget19__header{
	display:inherit;
}

.greenbtn{
	background-color:#76b796 !important;
	color:#ffffff;
}

.green_title_s{
	color:#76b796;
	font-size:12px;
	font-weight:bold;
}



/*	================================================= */
/*	follow	========================================= */
/*	================================================= */

.btn_follow{
	-webkit-border-radius	: 50px;
	-moz-border-radius		: 50px;
	border-radius			: 50px;
	cursor:pointer;
	color:#76b796 !important;
	background-color:#ffffff !important;
	border:1px solid #76b796 !important;
	transition: all 0.1s linear;
	transform: scale(1.0);
}

.btn_follow:focus {
  outline: none;
}

.btn_follow:hover{
	color:#76b796 !important;
	transition: all 0.1s linear;
	transform: scale(0.95);
}

.btn_following{
	background-color:#76b796 !important;
	color:#ffffff !important;
}
.btn_following:hover{
	background-color:#76b796 !important;
	color:#ffffff !important;
}

/*	================================================= */
/*	menu	===================================== */
/*	================================================= */
.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__notifications.m-topbar__notifications--img.m-dropdown--arrow .m-dropdown__arrow{
	color:#76b796 !important;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile.m-topbar__user-profile--img.m-dropdown--arrow .m-dropdown__arrow{
	color:#76b796 !important;				
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-nav__link-icon>i:before{
	background:-webkit-linear-gradient(180deg,#3dd889 25%,#58cd91 50%,#6cc397 75%,#76b796 100%) !important;
	background:linear-gradient(180deg,#3dd889 25%,#58cd91 50%,#6cc397 75%,#76b796 100%) !important;
	background-clip:text  !important;
	text-fill-color:transparent !important;
	-webkit-background-clip:text !important;
	-webkit-text-fill-color:transparent  !important;
}


.company_round{
	width:25px;
	height:25px;
	background-size: cover !important;
	background-position: 50% 50% !important;
	-webkit-border-radius	: 100px;
	-moz-border-radius		: 100px;
	border-radius			: 100px;
}




@media only screen and (max-width: 1024px) {
	.hideinmobile{
		display:none !important;
	}
	#reader-container{
		height:400px !important;
	}
	#m_header_menu .categorymenu{
		width:100%;
	}
	.menulogo{
		height:50px;
	}
	#m_header_menu .menulang{
		padding-left:20px;
	}
	#m_header_menu .menusearch{
		padding-left:20px;
		margin-bottom:20px;
		margin-top:20px;
		border-top:1px solid #eeeeee;
		border-bottom:1px solid #eeeeee;		
	}

	#m_header_menu{
		width:265px !important;
	}
	
	.m-aside-header-menu-mobile.m-aside-header-menu-mobile--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover{
		background-color:#ffffff !important;
	}
	.m-aside-header-menu-mobile.m-aside-header-menu-mobile--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open{
		background-color:#ffffff !important;		
	}
	#m_aside_header_menu_mobile_close_btn{
		display:none;
	}
	#m_aside_left_close_btn{
		display:none;
	}
	#m_aside_header_topbar_mobile_toggle{
		display:none !important;
	}
	
	.login_logo{
		max-height:70px;
		height:100%;
	}
	
	.m-dropdown.m-dropdown--mobile-full-width.m-dropdown--align-center>.m-dropdown__wrapper, .m-dropdown.m-dropdown--mobile-full-width>.m-dropdown__wrapper{
		left:0px;
	}
	.m-dropdown__dropoff{
		display:none;
	}
}


/*	================================================= */
/*	menu	===================================== */
/*	================================================= */
#reader-container
{

    height: 100%;
    width: 100% !important;

}


.roundprofile_small{
	width:35px;
	height:35px;
	background-position: 50% 50% !important;
	background-size: cover !important;
	-moz-border-radius:	 	30px;
	-webkit-border-radius: 	30px;
	border-radius: 			30px; /* future proofing */
	-khtml-border-radius: 	30px; /* for old Konqueror browsers */
	border:1px solid #eeeeee;
}

.roundprofile_big{
	width:80px;
	height:80px;
	background-position: 50% 50% !important;
	background-size: cover !important;
	-moz-border-radius:	 	80px;
	-webkit-border-radius: 	80px;
	border-radius: 			80px; /* future proofing */
	-khtml-border-radius: 	80px; /* for old Konqueror browsers */
	border:1px solid #eeeeee;	
}